
DENSO Philippines Corporation - Project progress work #111

Parent project # 541 (Closed): [PJ230047]Real-Time Shopper System for Denso Philippines

[Internal Design] DB and various functions, man-hour calculation

19 Oct 2023 12:01 - Ryo Nozaki

Status: Closed Start date: 13 Nov 2023

Priority: Normal Due date: 05 Apr 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 16.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 Nov 2023 18:50 - Ryo Nozaki

- Project changed from DENSO Philippines Corporation to 40

#2 - 08 Jan 2024 19:21 - Kittisak Isarapongporn

- Status changed from New to In Progress

#3 - 30 Mar 2024 15:52 - Ryo Nozaki

- Due date changed from 14 Nov 2023 to 05 Apr 2024

#4 - 01 May 2024 16:43 - Ryo Nozaki

- Status changed from In Progress to Closed

#5 - 04 May 2024 16:30 - Ryo Nozaki

- Project changed from 40 to DENSO Philippines Corporation

- Parent task set to #541

#6 - 04 Nov 2025 16:55 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
